Subject: Re: [Asrg] (Position): Successful anti-spam techniques must avoid software patents

From: Yakov Shafranovich <[email-masked]>
Date: Sun, 01 Jun 2003 02:51:43 -0400

I posted a draft list for IPR claims online. Its available at 
http://www.solidmatrix.com/research/asrg/asrg-ipr.html. The only claim I 
listed there is the MailBlocks patents, I will be filling in more 
information once I go through the mailing list archive. I will be 
monitoring the mailing list and add any IP claims mentioned on the list.

Yakov

At 11:48 PM 5/29/2003 -0700, Vern Paxson wrote:

>Peter Kay writes:
>
> > Is this discussion of IPR policy within the scope of this list's
> > discussion?
> >
> > I look at :
> >
> > http://www.irtf.org/asrg/
> >
> > And read the posting guidelines which say all conversation must be
> > related to the work items at
> >
> > http://www.irtf.org/asrg/asrg-work-items.txt
> >
> > and there's nothing there about IPR. Perhaps IPR is a bigger issue to be
> > taken at higher levels.
>
>Given that the IRTF does not have a formulated IPR policy, and that IPR
>issues are potentially of significant concern to this RG due to the
>participation of a number of folks from the commercial world, I don't have
>a problem with productive discussion of IPR issues on the mailng list in
>this context.
>
> > As one who has patent-pending on an anti-spam technology, I've got a lot
> > to say but won't if its inappropriate for this list.
>
>If you are not willing to disclose where this potential IPR resides, then
>Yes, I think it would be inappropriate to participate in discussions that
>relate to it.  If you're willing to disclose its existence, then I think
>participating is okay.
>
>                 Vern
>_______________________________________________
>Asrg mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/asrg

---------------------------------------------------------------------------------------------------
Yakov Shafranovich / <[email-masked]>
SolidMatrix Research, a division of SolidMatrix Technologies, Inc.
---------------------------------------------------------------------------------------------------
"One who watches the wind will never sow, and one who keeps his eyes on
the clouds will never reap" (Ecclesiastes 11:4)
---------------------------------------------------------------------------------------------------  

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg